CVE-2007-1142

2007-03-02T16:18:00
ID CVE-2007-1142
Type cve
Reporter NVD
Modified 2018-10-16T12:36:54

Description

Cross-site scripting (XSS) vulnerability in Magic News Plus 1.0.2 allows remote attackers to inject arbitrary web script or HTML via the link_parameters parameter in (1) news.php and (2) n_layouts.php.